bump version to 4.0-75
authorDietmar Maurer <dietmar@proxmox.com>
Fri, 7 Oct 2016 07:02:51 +0000 (09:02 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Fri, 7 Oct 2016 07:02:51 +0000 (09:02 +0200)
Makefile
debian/changelog

index cd72f09..44dff59 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 RELEASE=4.3
 
 VERSION=4.0
-PKGREL=74
+PKGREL=75
 
 PACKAGE=libpve-common-perl
 
index 06f0b7f..9ba7498 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (4.0-75) unstable; urgency=medium
+
+  * correct spelling of synopsis
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 07 Oct 2016 09:02:36 +0200
+
 libpve-common-perl (4.0-74) unstable; urgency=medium
 
   * Network: add disable_ipv6 and use it